# Note

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **string** | Unique note Id | [optional] 
**text** | **string** | Text content of a note | 
**contactIds** | **int[]** | Contact ids linked to a note | [optional] 
**dealIds** | **string[]** | Deal ids linked to a note | [optional] 
**authorId** | **object** | Account details of user which created the note | [optional] 
**createdAt** | [**\DateTime**] | Note created date/time | [optional] 
**updatedAt** | [**\DateTime**] | Note updated date/time | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


